Subject: Re: cinematography
From: [email-masked] (Justin Barrett)
To: [email-masked]
Date: Mon, 3 Jul 1995 12:41:00 GMT

A little bit ago I spoke up and said:

 > Do you (or does anybody) know how some of these old Allen Hastings
 > animations can be acquired on tape?  There are still some from the
 > Videoscape days that I'd be interested in seeing.

Oops!  I've been informed that the original post was about Alfred
Hitchcock, not Allen Hastings.  (Sorry I didn't recognize the obvious
reference to Vertigo.)  Anyway, I'd still like to know if it's possible to
find Allen Hastings material anywhere, whether it's on video or even some
old anim files on floppies.

         Justin Barrett - [email-masked] - 1:350/401
    Free Spirit Productions   -   Northland Cable   -   Peninsula College

 * Q-Blue 2.0 *
--
[email-masked] (Justin Barrett) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]